/* Search */
#fastmenu .fastmenu-group input[type="select"] {
    margin-right: 5px;
}

#fastmenu form {
    height:40px;
}

.bg-primary
{
  background-color:rgb(20,32,92) !important; 
}

#search .webform.searchbar .suggestions input,
#search .webform.searchbar .suggestions button,
.wise-page .wise.wisewrapper .searchbar .suggestions input,
.wise-page .wise.wisewrapper .searchbar .search-in .option {
    border-radius: 3px;
}

/* General */
.item-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

.wise_hidden {
    display: none !important;
}

/* 20px gutter */
.row {
    margin-right: -10px;
    margin-left: -10px;
}

.row > [class^="col-"], .row > [class^=" col-"] {
    padding-right: 10px;
    padding-left: 10px;
}

/* Blog list */
.blog article {
    padding-bottom: 12px;
}

/* Article page */
.item-page .item-image {
    max-width: 384px;
    max-height: 614px;
}

.item-page .item-image.pull-right {
    margin-left: 20px;
}
.item-page .item-image.pull-left {
    margin-right: 20px;
}

/* Tag cloud */
.list-unstyled.tag-cloud > li {
    display: inline-block;
    margin-right: 1em;
    line-height: 2em;
    white-space: nowrap;
}

.tag-cloud li > a.kleinst
    font-size: 1em;
}
.tag-cloud  li > a.klein {
    font-size: 1.16em;
}
.tag-cloud  li > a.middel {
    font-size: 1.3em;
}

.tag-cloud li > a.groot {
    font-size: 1.5em;
}

/*********** END TAG CLOUD ********/



/* Events */
 p.calendar {
    float: left;
    line-height: .8;
}

 p.calendar span {
    display: block;
    margin-bottom: 4px;
    padding-right: 20px;
    font-weight: bold;
    text-align: center;
     text-transform: lowercase;
}

 p.calendar span.date-weekday {
    font-size: 2.2rem
}

 p.calendar span.date-day {
    font-size: 3.2rem
}

 p.calendar span.date-month {
    font-size: 2.2rem
}

 p.calendar.period span.date-day {
    text-indent: -1px;
    font-size: 2.2rem
}

 p.calendar.period span.date-month {
    font-size: 1.8rem
}

 p.calendar.period span.until {
    position: relative;
    left: 10px
}

 p.calendar.period span.until.date-day {
    padding-top: 10px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAICAYAAADwdn+XAAAAIGNIUk0AAG2YAABzjgAA+swAAIT6AAB5gQAA/RMAADBtAAASKQ0eJk4AAAAJcEhZcwAACxMAAAsTAQCanBgAAABcSURBVCjPYwgICWAgAyvB2KRqDAXiVUD8H4hnEmsAyLZyIL4L1QjDIIOU8Gl0QbINhu9CDcPpBUEctu0G4jRsFiHbNhNN0zsg7kC2DZcB5cTahs8FHVAXKJEapQBcY5gn+xhLYQAAAABJRU5ErkJggg==") no-repeat 4px 0
}

/* WISEUS-1743 */
.alert-danger .alert-link {
  visibility: visible !important;
}
